/*------------------------------------------------------------------------*/
/*------------- Put CSS to overwrite User Accounts CSS here  -------------*/
/*------------------------------------------------------------------------*/
.accountsTopBar {
  background: var(--bgColor);
  color: var(--cta);
}

.scrollStart .accountsTopBar {
  background: white;
}

.accountsTopBar a {
  color: var(--cta);
}

.accountsTopBar .accountsSection a:before,
.accountsTopBar .accountsSection a:after {
  color: var(--cta);
}

.accountsTopBar .accountsSection a:hover:before,
.accountsTopBar .accountsSection a:hover:after,
.accountsTopBar a:hover {
  background: none !important;
  color: var(--primary);
}